diff --git a/changelog b/changelog
index 0086e15..7587673 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,4 @@
+20080430 tpd src/input/schaum13.input post-mortem fixes
 20080429 tpd src/input/schaum12.input post-mortem fixes
 20080428 tpd src/input/schaum19.input post-mortem fixes
 20080428 tpd src/input/schaum23.input post-mortem fixes
diff --git a/src/input/schaum13.input.pamphlet b/src/input/schaum13.input.pamphlet
index c4a0351..70acff6 100644
--- a/src/input/schaum13.input.pamphlet
+++ b/src/input/schaum13.input.pamphlet
@@ -31,7 +31,6 @@ $$
 
 --S 1
 aa:=integrate(1/sqrt(a*x^2+b*x+c),x)
---R 
 --R
 --R   (1)
 --R   [
@@ -62,14 +61,14 @@ aa:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --E 
 
 --S 2
-bb1:=1/sqrt(a)*log(2*sqrt(a)*sqrt(a*x^2+b*x+c)*2*a*x+b)
+bb1:=1/sqrt(a)*log(2*sqrt(a)*sqrt(a*x^2+b*x+c)+2*a*x+b)
 --R
---R                     +--------------+
---R                 +-+ |   2
---R        log(4a x\|a \|a x  + b x + c  + b)
---R   (2)  ----------------------------------
---R                        +-+
---R                       \|a
+--R                  +--------------+
+--R              +-+ |   2
+--R        log(2\|a \|a x  + b x + c  + 2a x + b)
+--R   (2)  --------------------------------------
+--R                          +-+
+--R                         \|a
 --R                                                     Type: Expression Integer
 --E
 
@@ -105,9 +104,9 @@ bb3:=1/sqrt(a)*asinh((2*a*x+b)/sqrt(4*a*c-b^2))
 cc1:=bb1-aa.1
 --R
 --R   (5)
---R                    +--------------+
---R                +-+ |   2
---R       log(4a x\|a \|a x  + b x + c  + b)
+--R                 +--------------+
+--R             +-+ |   2
+--R       log(2\|a \|a x  + b x + c  + 2a x + b)
 --R     + 
 --R       -
 --R          log
@@ -131,9 +130,9 @@ cc1:=bb1-aa.1
 cc2:=bb1-aa.2
 --R
 --R   (6)
---R                          +--------------+
---R        +---+         +-+ |   2
---R       \|- a log(4a x\|a \|a x  + b x + c  + b)
+--R                       +--------------+
+--R        +---+      +-+ |   2
+--R       \|- a log(2\|a \|a x  + b x + c  + 2a x + b)
 --R     + 
 --R                          +--------------+
 --R                    +---+ |   2               +---+ +-+
@@ -221,7 +220,7 @@ cc5:=bb3-aa.1
 --R                                                     Type: Expression Integer
 --E
 
---S 10     14:280 Axiom cannot simplify these expressions
+--S 10
 cc6:=bb3-aa.2
 --R
 --R   (10)
@@ -237,6 +236,42 @@ cc6:=bb3-aa.2
 --R                                     \|- a \|a
 --R                                                     Type: Expression Integer
 --E
+
+--S 11
+dd1:=simplifyLog cc1
+--R
+--R   (11)
+--R     log
+--R                                                  +--------------+
+--R                         +-+                 +-+  |   2
+--R            ((4a x + 2b)\|c  + (- 2b x - 4c)\|a )\|a x  + b x + c
+--R          + 
+--R                 2              +-+ +-+         2              2
+--R            (4a x  + 4b x + 4c)\|a \|c  - 2a b x  + (- 4a c - b )x - 2b c
+--R       /
+--R                               +--------------+
+--R               +-+ +-+         |   2                   +-+
+--R            (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R          + 
+--R                   2             +-+
+--R            (- 2a x  - b x - 2c)\|a
+--R  /
+--R      +-+
+--R     \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 12     14:280 Schaums and Axiom differ by a constant
+ee1:=ratDenom dd1
+--R
+--R                      +-+     +-+
+--R          +-+    - 2a\|c  + b\|a
+--R         \|a log(----------------)
+--R                         a
+--R   (12)  -------------------------
+--R                     a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.281~~~~~$\displaystyle
@@ -499,7 +534,7 @@ cc3:=bb2-aa.1
 --R                                                     Type: Expression Integer
 --E
 
---S 18     14:281 Axiom cannot simplify these expressions
+--S 18
 cc4:=bb2-aa.2
 --R
 --R             +--------------+
@@ -512,6 +547,15 @@ cc4:=bb2-aa.2
 --R                                                     Type: Expression Integer
 --E
 
+--S 19     14:281 Schaums and Axiom differ by a constant
+dd1:=ratDenom cc4
+--R
+--R           +-+
+--R          \|c
+--R   (9)  - ----
+--R            a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.282~~~~~$\displaystyle
@@ -524,48 +568,85 @@ $$
 )clear all
 
 --S 19
-aa:=integrate(x^2/(a*x^2+b*x+c),x)
---R 
+aa:=integrate(x^2/sqrt(a*x^2+b*x+c),x)
 --R
 --R   (1)
 --R   [
---R                    2
---R           (2a c - b )
+--R                                                      +--------------+
+--R                            3          2      2   +-+ |   2
+--R             ((16a b c - 12b )x + 32a c  - 24b c)\|c \|a x  + b x + c
+--R           + 
+--R                 2 2       2      4  2             2      3           3      2 2
+--R           (- 16a c  + 8a b c + 3b )x  + (- 32a b c  + 24b c)x - 32a c  + 24b c
 --R        *
 --R           log
---R                                               +-----------+
---R                     2 2                    2  |          2         2        2
---R                  (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R                                     +--------------+
+--R                     +-+ +-+         |   2                   +-+
+--R                  (2\|a \|c  + 2a x)\|a x  + b x + c  - 2a x\|c
 --R                + 
---R                              3
---R                  - 4a b c + b
+--R                         2             +-+
+--R                  (- 2a x  - b x - 2c)\|a
 --R             /
---R                   2
---R                a x  + b x + c
+--R                      +--------------+
+--R                  +-+ |   2
+--R                2\|c \|a x  + b x + c  - b x - 2c
 --R       + 
---R                                          +-----------+
---R                     2                    |          2
---R         (- b log(a x  + b x + c) + 2a x)\|- 4a c + b
+--R                  2        2  3                 3  2           2      2     +-+
+--R           ((- 16a c - 4a b )x  + (- 8a b c + 6b )x  + (- 32a c  + 24b c)x)\|a
+--R        *
+--R            +--------------+
+--R            |   2
+--R           \|a x  + b x + c
+--R       + 
+--R                  2   4       2        2  3                 3  2
+--R               16a b x  + (32a c - 8a b )x  + (24a b c - 18b )x
+--R             + 
+--R                     2      2
+--R               (32a c  - 24b c)x
+--R        *
+--R            +-+ +-+
+--R           \|a \|c
 --R    /
---R           +-----------+
---R         2 |          2
---R       2a \|- 4a c + b
+--R                                   +--------------+
+--R             2         2   +-+ +-+ |   2
+--R         (32a b x + 64a c)\|a \|c \|a x  + b x + c
+--R       + 
+--R                3      2 2  2      2           2 2  +-+
+--R         ((- 32a c - 8a b )x  - 64a b c x - 64a c )\|a
 --R     ,
 --R
---R                                       +---------+
---R                                       |        2
---R                     2      (2a x + b)\|4a c - b
---R         (- 4a c + 2b )atan(----------------------)
---R                                           2
---R                                   4a c - b
+--R                                                        +--------------+
+--R                              3          2      2   +-+ |   2
+--R             ((- 16a b c + 12b )x - 32a c  + 24b c)\|c \|a x  + b x + c
+--R           + 
+--R                 2 2       2      4  2           2      3           3      2 2
+--R             (16a c  - 8a b c - 3b )x  + (32a b c  - 24b c)x + 32a c  - 24b c
+--R        *
+--R                       +--------------+
+--R                 +---+ |   2               +---+ +-+
+--R                \|- a \|a x  + b x + c  - \|- a \|c
+--R           atan(------------------------------------)
+--R                                 a x
+--R       + 
+--R                 2        2  3                 3  2           2      2     +---+
+--R           ((- 8a c - 2a b )x  + (- 4a b c + 3b )x  + (- 16a c  + 12b c)x)\|- a
+--R        *
+--R            +--------------+
+--R            |   2
+--R           \|a x  + b x + c
 --R       + 
---R                                          +---------+
---R                     2                    |        2
---R         (- b log(a x  + b x + c) + 2a x)\|4a c - b
+--R              2   4       2        2  3                3  2         2      2
+--R           (8a b x  + (16a c - 4a b )x  + (12a b c - 9b )x  + (16a c  - 12b c)x)
+--R        *
+--R            +---+ +-+
+--R           \|- a \|c
 --R    /
---R           +---------+
---R         2 |        2
---R       2a \|4a c - b
+--R                                     +--------------+
+--R             2         2   +---+ +-+ |   2
+--R         (16a b x + 32a c)\|- a \|c \|a x  + b x + c
+--R       + 
+--R                3      2 2  2      2           2 2  +---+
+--R         ((- 16a c - 4a b )x  - 32a b c x - 32a c )\|- a
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E
@@ -652,14 +733,17 @@ bb2:=(2*a*x-3*b)/(4*a^2)*sqrt(a*x^2+b*x+c)+(3*b^2-4*a*c)/(8*a^2)*t1.2
 cc1:=aa.1-bb1
 --R
 --R   (5)
---R                      +-----------+
---R                   2  |          2
---R         (4a c - 3b )\|- 4a c + b
+--R                                                    +--------------+
+--R                          3          2      2   +-+ |   2
+--R           ((16a b c - 12b )x + 32a c  - 24b c)\|c \|a x  + b x + c
+--R         + 
+--R               2 2       2      4  2             2      3           3      2 2
+--R         (- 16a c  + 8a b c + 3b )x  + (- 32a b c  + 24b c)x - 32a c  + 24b c
 --R      *
 --R         log
 --R                                   +--------------+
 --R                   +-+ +-+         |   2                   +-+
---R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R                (2\|a \|c  + 2a x)\|a x  + b x + c  - 2a x\|c
 --R              + 
 --R                       2             +-+
 --R                (- 2a x  - b x - 2c)\|a
@@ -668,31 +752,38 @@ cc1:=aa.1-bb1
 --R                +-+ |   2
 --R              2\|c \|a x  + b x + c  - b x - 2c
 --R     + 
---R                   2  +-+
---R         (8a c - 4b )\|a
+--R                                                    +--------------+
+--R                          3          2      2   +-+ |   2
+--R           ((16a b c - 12b )x + 32a c  - 24b c)\|c \|a x  + b x + c
+--R         + 
+--R               2 2       2      4  2             2      3           3      2 2
+--R         (- 16a c  + 8a b c + 3b )x  + (- 32a b c  + 24b c)x - 32a c  + 24b c
 --R      *
 --R         log
---R                                             +-----------+
---R                   2 2                    2  |          2         2        2
---R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
 --R              + 
---R                            3
---R                - 4a b c + b
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
 --R           /
---R                 2
---R              a x  + b x + c
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
 --R     + 
---R                     +-----------+     +--------------+
---R                     |          2  +-+ |   2
---R       (- 4a x + 6b)\|- 4a c + b  \|a \|a x  + b x + c
+--R                                +--------------+
+--R             2           2  +-+ |   2
+--R       (- 24b c x - 48b c )\|a \|a x  + b x + c
 --R     + 
---R                                         +-----------+
---R                    2                    |          2  +-+
---R       (- 4b log(a x  + b x + c) + 8a x)\|- 4a c + b  \|a
+--R                     3  2      2           2  +-+ +-+
+--R       ((24a b c + 6b )x  + 48b c x + 48b c )\|a \|c
 --R  /
---R         +-----------+
---R       2 |          2  +-+
---R     8a \|- 4a c + b  \|a
+--R                                 +--------------+
+--R           2         2   +-+ +-+ |   2
+--R       (32a b x + 64a c)\|a \|c \|a x  + b x + c
+--R     + 
+--R              3      2 2  2      2           2 2  +-+
+--R       ((- 32a c - 8a b )x  - 64a b c x - 64a c )\|a
 --R                                                     Type: Expression Integer
 --E
 
@@ -700,9 +791,18 @@ cc1:=aa.1-bb1
 cc2:=aa.2-bb1
 --R
 --R   (6)
---R                      +---------+
---R                   2  |        2
---R         (4a c - 3b )\|4a c - b
+--R                                                          +--------------+
+--R                          3          2      2   +---+ +-+ |   2
+--R           ((16a b c - 12b )x + 32a c  - 24b c)\|- a \|c \|a x  + b x + c
+--R         + 
+--R                     2 2       2      4  2             2      3           3
+--R               (- 16a c  + 8a b c + 3b )x  + (- 32a b c  + 24b c)x - 32a c
+--R             + 
+--R                  2 2
+--R               24b c
+--R          *
+--R              +---+
+--R             \|- a
 --R      *
 --R         log
 --R                                   +--------------+
@@ -716,24 +816,38 @@ cc2:=aa.2-bb1
 --R                +-+ |   2
 --R              2\|c \|a x  + b x + c  - b x - 2c
 --R     + 
---R                                          +---------+
---R                                          |        2
---R                    2  +-+     (2a x + b)\|4a c - b
---R       (- 16a c + 8b )\|a atan(----------------------)
---R                                              2
---R                                      4a c - b
+--R                                                          +--------------+
+--R                            3          2      2   +-+ +-+ |   2
+--R           ((- 32a b c + 24b )x - 64a c  + 48b c)\|a \|c \|a x  + b x + c
+--R         + 
+--R                     2 2        2      4  2           2      3           3
+--R                 (32a c  - 16a b c - 6b )x  + (64a b c  - 48b c)x + 64a c
+--R               + 
+--R                      2 2
+--R                 - 48b c
+--R          *
+--R              +-+
+--R             \|a
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
 --R     + 
---R                         +---------+ +--------------+
---R                     +-+ |        2  |   2
---R       (- 4a x + 6b)\|a \|4a c - b  \|a x  + b x + c
+--R                                      +--------------+
+--R             2           2  +---+ +-+ |   2
+--R       (- 24b c x - 48b c )\|- a \|a \|a x  + b x + c
 --R     + 
---R                                             +---------+
---R                    2                    +-+ |        2
---R       (- 4b log(a x  + b x + c) + 8a x)\|a \|4a c - b
+--R                     3  2      2           2  +---+ +-+ +-+
+--R       ((24a b c + 6b )x  + 48b c x + 48b c )\|- a \|a \|c
 --R  /
---R             +---------+
---R       2 +-+ |        2
---R     8a \|a \|4a c - b
+--R                                       +--------------+
+--R           2         2   +---+ +-+ +-+ |   2
+--R       (32a b x + 64a c)\|- a \|a \|c \|a x  + b x + c
+--R     + 
+--R              3      2 2  2      2           2 2  +---+ +-+
+--R       ((- 32a c - 8a b )x  - 64a b c x - 64a c )\|- a \|a
 --R                                                     Type: Expression Integer
 --E
 
@@ -741,9 +855,18 @@ cc2:=aa.2-bb1
 cc3:=aa.2-bb1
 --R
 --R   (7)
---R                      +---------+
---R                   2  |        2
---R         (4a c - 3b )\|4a c - b
+--R                                                          +--------------+
+--R                          3          2      2   +---+ +-+ |   2
+--R           ((16a b c - 12b )x + 32a c  - 24b c)\|- a \|c \|a x  + b x + c
+--R         + 
+--R                     2 2       2      4  2             2      3           3
+--R               (- 16a c  + 8a b c + 3b )x  + (- 32a b c  + 24b c)x - 32a c
+--R             + 
+--R                  2 2
+--R               24b c
+--R          *
+--R              +---+
+--R             \|- a
 --R      *
 --R         log
 --R                                   +--------------+
@@ -757,58 +880,71 @@ cc3:=aa.2-bb1
 --R                +-+ |   2
 --R              2\|c \|a x  + b x + c  - b x - 2c
 --R     + 
---R                                          +---------+
---R                                          |        2
---R                    2  +-+     (2a x + b)\|4a c - b
---R       (- 16a c + 8b )\|a atan(----------------------)
---R                                              2
---R                                      4a c - b
+--R                                                          +--------------+
+--R                            3          2      2   +-+ +-+ |   2
+--R           ((- 32a b c + 24b )x - 64a c  + 48b c)\|a \|c \|a x  + b x + c
+--R         + 
+--R                     2 2        2      4  2           2      3           3
+--R                 (32a c  - 16a b c - 6b )x  + (64a b c  - 48b c)x + 64a c
+--R               + 
+--R                      2 2
+--R                 - 48b c
+--R          *
+--R              +-+
+--R             \|a
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
 --R     + 
---R                         +---------+ +--------------+
---R                     +-+ |        2  |   2
---R       (- 4a x + 6b)\|a \|4a c - b  \|a x  + b x + c
+--R                                      +--------------+
+--R             2           2  +---+ +-+ |   2
+--R       (- 24b c x - 48b c )\|- a \|a \|a x  + b x + c
 --R     + 
---R                                             +---------+
---R                    2                    +-+ |        2
---R       (- 4b log(a x  + b x + c) + 8a x)\|a \|4a c - b
+--R                     3  2      2           2  +---+ +-+ +-+
+--R       ((24a b c + 6b )x  + 48b c x + 48b c )\|- a \|a \|c
 --R  /
---R             +---------+
---R       2 +-+ |        2
---R     8a \|a \|4a c - b
+--R                                       +--------------+
+--R           2         2   +---+ +-+ +-+ |   2
+--R       (32a b x + 64a c)\|- a \|a \|c \|a x  + b x + c
+--R     + 
+--R              3      2 2  2      2           2 2  +---+ +-+
+--R       ((- 32a c - 8a b )x  - 64a b c x - 64a c )\|- a \|a
 --R                                                     Type: Expression Integer
 --E
 
---S 26     14:282 Axiom cannot simplify these expressions
+--S 26
 cc4:=aa.2-bb2
 --R
 --R   (8)
---R                                           +--------------+
---R                    +---------+      +---+ |   2               +---+ +-+
---R                 2  |        2      \|- a \|a x  + b x + c  - \|- a \|c
---R       (4a c - 3b )\|4a c - b  atan(------------------------------------)
---R                                                     a x
---R     + 
---R                                           +---------+
---R                                           |        2
---R                   2  +---+     (2a x + b)\|4a c - b
---R       (- 8a c + 4b )\|- a atan(----------------------)
---R                                               2
---R                                       4a c - b
---R     + 
---R                           +---------+ +--------------+
---R                     +---+ |        2  |   2
---R       (- 2a x + 3b)\|- a \|4a c - b  \|a x  + b x + c
---R     + 
---R                                               +---------+
---R                    2                    +---+ |        2
---R       (- 2b log(a x  + b x + c) + 4a x)\|- a \|4a c - b
+--R                            +--------------+
+--R             2           2  |   2
+--R       (- 12b c x - 24b c )\|a x  + b x + c
+--R     + 
+--R                     3  2      2           2  +-+
+--R       ((12a b c + 3b )x  + 24b c x + 24b c )\|c
 --R  /
---R               +---------+
---R       2 +---+ |        2
---R     4a \|- a \|4a c - b
+--R                             +--------------+
+--R           2         2   +-+ |   2                    3      2 2  2      2
+--R       (16a b x + 32a c)\|c \|a x  + b x + c  + (- 16a c - 4a b )x  - 32a b c x
+--R     + 
+--R            2 2
+--R       - 32a c
 --R                                                     Type: Expression Integer
 --E
 
+--S 27     14:282 Schaums and Axiom differ by a constant
+dd4:=ratDenom cc4
+--R
+--R             +-+
+--R          3b\|c
+--R   (9)  - ------
+--R              2
+--R            4a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.283~~~~~$\displaystyle
@@ -832,13 +968,16 @@ $$
 )clear all
 
 --S 27
-aa:=integrate(1/x*(a*x^2+b*x+c),x)
---R 
+aa:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
 --R
---R                       2
---R        2c log(x) + a x  + 2b x
---R   (1)  -----------------------
---R                   2
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R        log(---------------------------------)
+--R                            x
+--R   (1)  --------------------------------------
+--R                          +-+
+--R                         \|c
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
@@ -871,16 +1010,16 @@ bb2:=1/sqrt(-c)*asin((b*x+2*c)/(x*sqrt(b^2-4*a*c)))
 --E
 
 --S 30
-bb3:=-1/sqrt(c)*asinh((b*x+2*c)/(x*sqrt(b^2-4*a*c)))
---R
---R                    b x + 2c
---R          asinh(---------------)
---R                  +-----------+
---R                  |          2
---R                x\|- 4a c + b
---R   (4)  - ----------------------
---R                    +-+
---R                   \|c
+bb3:=-1/sqrt(c)*asinh((b*x+2*c)/(x*sqrt(4*a*c-b^2)))
+--R
+--R                   b x + 2c
+--R          asinh(-------------)
+--R                  +---------+
+--R                  |        2
+--R                x\|4a c - b
+--R   (4)  - --------------------
+--R                   +-+
+--R                  \|c
 --R                                                     Type: Expression Integer
 --E
 
@@ -888,42 +1027,96 @@ bb3:=-1/sqrt(c)*asinh((b*x+2*c)/(x*sqrt(b^2-4*a*c)))
 cc1:=aa-bb1
 --R
 --R   (5)
---R              +--------------+
---R          +-+ |   2
---R        2\|c \|a x  + b x + c  + b x + 2c                    2         +-+
---R   2log(---------------------------------) + (2c log(x) + a x  + 2b x)\|c
---R                        x
---R   -----------------------------------------------------------------------
---R                                      +-+
---R                                    2\|c
+--R                 +--------------+
+--R             +-+ |   2
+--R           2\|c \|a x  + b x + c  + b x + 2c
+--R       log(---------------------------------)
+--R                           x
+--R     + 
+--R                 +--------------+
+--R             +-+ |   2
+--R           2\|c \|a x  + b x + c  - b x - 2c
+--R       log(---------------------------------)
+--R                           x
+--R  /
+--R      +-+
+--R     \|c
 --R                                                     Type: Expression Integer
 --E
 
 --S 32
 cc2:=aa-bb2
 --R
---R                    b x + 2c                       2         +---+
---R        - 2asin(---------------) + (2c log(x) + a x  + 2b x)\|- c
---R                  +-----------+
---R                  |          2
---R                x\|- 4a c + b
---R   (6)  ----------------------------------------------------------
---R                                    +---+
---R                                  2\|- c
+--R   (6)
+--R                   +--------------+
+--R               +-+ |   2
+--R    +---+    2\|c \|a x  + b x + c  - b x - 2c     +-+         b x + 2c
+--R   \|- c log(---------------------------------) - \|c asin(---------------)
+--R                             x                               +-----------+
+--R                                                             |          2
+--R                                                           x\|- 4a c + b
+--R   ------------------------------------------------------------------------
+--R                                   +---+ +-+
+--R                                  \|- c \|c
 --R                                                     Type: Expression Integer
 --E
 
---S 33     14:283 Axiom cannot simplify these expressions
+--S 33
 cc3:=aa-bb3
 --R
---R                   b x + 2c                       2         +-+
---R        2asinh(---------------) + (2c log(x) + a x  + 2b x)\|c
---R                 +-----------+
---R                 |          2
---R               x\|- 4a c + b
---R   (7)  -------------------------------------------------------
---R                                   +-+
---R                                 2\|c
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c             b x + 2c
+--R        log(---------------------------------) + asinh(-------------)
+--R                            x                            +---------+
+--R                                                         |        2
+--R                                                       x\|4a c - b
+--R   (7)  -------------------------------------------------------------
+--R                                      +-+
+--R                                     \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 34
+dd1:=expandLog cc1
+--R
+--R   (8)
+--R                 +--------------+
+--R             +-+ |   2
+--R       log(2\|c \|a x  + b x + c  + b x + 2c)
+--R     + 
+--R                 +--------------+
+--R             +-+ |   2
+--R       log(2\|c \|a x  + b x + c  - b x - 2c) - 2log(x)
+--R  /
+--R      +-+
+--R     \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 35
+ee1:=ratDenom dd1
+--R
+--R   (9)
+--R                     +--------------+
+--R        +-+      +-+ |   2
+--R       \|c log(2\|c \|a x  + b x + c  + b x + 2c)
+--R     + 
+--R                     +--------------+
+--R        +-+      +-+ |   2                                  +-+
+--R       \|c log(2\|c \|a x  + b x + c  - b x - 2c) - 2log(x)\|c
+--R  /
+--R     c
+--R                                                     Type: Expression Integer
+--E
+
+--S 36     14:283 Schaums and Axiom differ by a constant
+ff1:=complexNormalize ee1
+--R
+--R                     2  +-+
+--R         log(4a c - b )\|c
+--R   (10)  ------------------
+--R                  c
 --R                                                     Type: Expression Integer
 --E
 @
@@ -936,54 +1129,31 @@ $$
 <<*>>=
 )clear all
 
---S 34
-aa:=integrate(1/(x^2*(a*x^2+b*x+c)),x)
---R 
+--S 37
+aa:=integrate(1/(x^2*sqrt(a*x^2+b*x+c)),x)
 --R
 --R   (1)
---R   [
---R                    2
---R           (2a c - b )x
---R        *
---R           log
---R                                               +-----------+
---R                     2 2                    2  |          2         2        2
---R                  (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
---R                + 
---R                              3
---R                  - 4a b c + b
---R             /
---R                   2
---R                a x  + b x + c
---R       + 
---R                                                      +-----------+
---R                     2                                |          2
---R         (b x log(a x  + b x + c) - 2b x log(x) - 2c)\|- 4a c + b
---R    /
---R            +-----------+
---R         2  |          2
---R       2c x\|- 4a c + b
---R     ,
---R
---R                                         +---------+
---R                                         |        2
---R                     2        (2a x + b)\|4a c - b
---R         (- 4a c + 2b )x atan(----------------------)
---R                                             2
---R                                     4a c - b
---R       + 
---R                                                      +---------+
---R                     2                                |        2
---R         (b x log(a x  + b x + c) - 2b x log(x) - 2c)\|4a c - b
---R    /
---R            +---------+
---R         2  |        2
---R       2c x\|4a c - b
---R     ]
---R                                     Type: Union(List Expression Integer,...)
+--R                     +--------------+
+--R                 +-+ |   2                2 2
+--R         (- 4b x\|c \|a x  + b x + c  + 2b x  + 4b c x)
+--R      *
+--R                +--------------+
+--R                |   2                           +-+
+--R             2c\|a x  + b x + c  + (- b x - 2c)\|c
+--R         log(--------------------------------------)
+--R                              2c x
+--R     + 
+--R                       +--------------+
+--R                   +-+ |   2                         2  2              2
+--R       (2b x + 8c)\|c \|a x  + b x + c  + (- 8a c + b )x  - 6b c x - 8c
+--R  /
+--R          +--------------+
+--R       2  |   2                       2     2   +-+
+--R     8c x\|a x  + b x + c  + (- 4b c x  - 8c x)\|c
+--R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 35
+--S 38
 t1:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
 --R
 --R                  +--------------+
@@ -997,13 +1167,13 @@ t1:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E
 
---S 36
-bb:=-sqrt(a*x^2+b*x+c)/(c*x)-b/(2*x)*t1
+--S 39
+bb:=-sqrt(a*x^2+b*x+c)/(c*x)-b/(2*c)*t1
 --R
 --R                        +--------------+
 --R                    +-+ |   2                                +--------------+
 --R                  2\|c \|a x  + b x + c  - b x - 2c      +-+ |   2
---R        - b c log(---------------------------------) - 2\|c \|a x  + b x + c
+--R        - b x log(---------------------------------) - 2\|c \|a x  + b x + c
 --R                                  x
 --R   (3)  ---------------------------------------------------------------------
 --R                                            +-+
@@ -1011,64 +1181,104 @@ bb:=-sqrt(a*x^2+b*x+c)/(c*x)-b/(2*x)*t1
 --R                                                     Type: Expression Integer
 --E
 
---S 37
-cc1:=aa.1-bb1
+--S 40
+cc:=aa-bb
 --R
 --R   (4)
---R                  2
---R         (2a c - b )x
+--R               +--------------+
+--R               |   2                   2          +-+
+--R         (4b c\|a x  + b x + c  + (- 2b x - 4b c)\|c )
 --R      *
---R         log
---R                                             +-----------+
---R                   2 2                    2  |          2         2        2
---R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
---R              + 
---R                            3
---R                - 4a b c + b
---R           /
---R                 2
---R              a x  + b x + c
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                             x
+--R     + 
+--R                 +--------------+
+--R                 |   2                 2          +-+
+--R         (- 4b c\|a x  + b x + c  + (2b x + 4b c)\|c )
+--R      *
+--R                +--------------+
+--R                |   2                           +-+
+--R             2c\|a x  + b x + c  + (- b x - 2c)\|c
+--R         log(--------------------------------------)
+--R                              2c x
 --R     + 
---R                                                               +-----------+
---R                   2                                  2        |          2
---R       (b x log(a x  + b x + c) - 2b x log(x) - 2bb1 c x - 2c)\|- 4a c + b
+--R              +--------------+
+--R              |   2                2          +-+
+--R       - 2b c\|a x  + b x + c  + (b x + 2b c)\|c
 --R  /
---R          +-----------+
---R       2  |          2
---R     2c x\|- 4a c + b
+--R             +--------------+
+--R       2 +-+ |   2                  2      3
+--R     8c \|c \|a x  + b x + c  - 4b c x - 8c
 --R                                                     Type: Expression Integer
 --E
 
---S 38     14:284 Axiom cannot simplify these expressions
-cc2:=aa.2-bb
+--S 41
+dd:=expandLog cc
 --R
 --R   (5)
---R                                 +--------------+
---R            +---------+      +-+ |   2
---R          2 |        2     2\|c \|a x  + b x + c  - b x - 2c
---R       b c \|4a c - b  log(---------------------------------)
---R                                           x
---R     + 
---R                                          +---------+
---R                                          |        2
---R                   2   +-+     (2a x + b)\|4a c - b
---R       (- 4a c + 2b )x\|c atan(----------------------)
---R                                              2
---R                                      4a c - b
---R     + 
---R              +---------+ +--------------+
---R          +-+ |        2  |   2
---R       2c\|c \|4a c - b  \|a x  + b x + c
---R     + 
---R                                                        +---------+
---R                   2                                +-+ |        2
---R       (b x log(a x  + b x + c) - 2b x log(x) - 2c)\|c \|4a c - b
+--R               +--------------+
+--R               |   2                   2          +-+
+--R         (4b c\|a x  + b x + c  + (- 2b x - 4b c)\|c )
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R         log(2\|c \|a x  + b x + c  - b x - 2c)
+--R     + 
+--R                 +--------------+
+--R                 |   2                 2          +-+
+--R         (- 4b c\|a x  + b x + c  + (2b x + 4b c)\|c )
+--R      *
+--R                +--------------+
+--R                |   2                           +-+
+--R         log(2c\|a x  + b x + c  + (- b x - 2c)\|c )
+--R     + 
+--R                                          +--------------+
+--R                                          |   2
+--R       (4b c log(c) + 4b c log(2) - 2b c)\|a x  + b x + c
+--R     + 
+--R             2                       2                   2          +-+
+--R       ((- 2b x - 4b c)log(c) + (- 2b x - 4b c)log(2) + b x + 2b c)\|c
 --R  /
---R              +---------+
---R       2  +-+ |        2
---R     2c x\|c \|4a c - b
+--R             +--------------+
+--R       2 +-+ |   2                  2      3
+--R     8c \|c \|a x  + b x + c  - 4b c x - 8c
+--R                                                     Type: Expression Integer
+--E
+
+--S 42
+ee:=ratDenom dd
+--R
+--R   (6)
+--R                       +--------------+
+--R          +-+      +-+ |   2
+--R       2b\|c log(2\|c \|a x  + b x + c  - b x - 2c)
+--R     + 
+--R                      +--------------+
+--R            +-+       |   2                           +-+
+--R       - 2b\|c log(2c\|a x  + b x + c  + (- b x - 2c)\|c )
+--R     + 
+--R                                   +-+
+--R       (2b log(c) + 2b log(2) - b)\|c
+--R  /
+--R       2
+--R     4c
+--R                                                     Type: Expression Integer
+--E
+
+--S 43     14:284 Schaums and Axiom differ by a constant
+ff:=complexNormalize ee
+--R
+--R                                   +-+
+--R        (b log(c) + 2b log(2) - b)\|c
+--R   (7)  ------------------------------
+--R                        2
+--R                      4c
 --R                                                     Type: Expression Integer
 --E
+
 @
 
 \section{\cite{1}:14.285~~~~~$\displaystyle
@@ -1080,7 +1290,7 @@ $$
 <<*>>=
 )clear all
 
---S 39
+--S 44
 aa:=integrate(sqrt(a*x^2+b*x+c),x)
 --R 
 --R
@@ -1165,7 +1375,7 @@ aa:=integrate(sqrt(a*x^2+b*x+c),x)
 --R                                     Type: Union(List Expression Integer,...)
 --E 
 
---S 40
+--S 45
 t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R
 --R   (2)
@@ -1196,7 +1406,7 @@ t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R                                     Type: Union(List Expression Integer,...)
 --E
 
---S 41
+--S 46
 bb1:=((2*a*x+b)*sqrt(a*x^2+b*x+c))/(4*a)+(4*a*c-b^2)/(8*a)*t1.1
 --R
 --R   (3)
@@ -1224,7 +1434,7 @@ bb1:=((2*a*x+b)*sqrt(a*x^2+b*x+c))/(4*a)+(4*a*c-b^2)/(8*a)*t1.1
 --R                                                     Type: Expression Integer
 --E
 
---S 42
+--S 47
 bb2:=((2*a*x+b)*sqrt(a*x^2+b*x+c))/(4*a)+(4*a*c-b^2)/(8*a)*t1.2
 --R
 --R   (4)
@@ -1243,7 +1453,7 @@ bb2:=((2*a*x+b)*sqrt(a*x^2+b*x+c))/(4*a)+(4*a*c-b^2)/(8*a)*t1.2
 --R                                                     Type: Expression Integer
 --E
 
---S 43
+--S 48
 cc1:=aa.1-bb1
 --R
 --R   (5)
@@ -1263,7 +1473,7 @@ cc1:=aa.1-bb1
 --R                                                     Type: Expression Integer
 --E
 
---S 44
+--S 49
 cc2:=aa.2-bb1
 --R
 --R   (6)
@@ -1315,7 +1525,7 @@ cc2:=aa.2-bb1
 --R                                                     Type: Expression Integer
 --E
 
---S 45
+--S 50
 cc3:=aa.1-bb2
 --R
 --R   (7)
@@ -1367,7 +1577,7 @@ cc3:=aa.1-bb2
 --R                                                     Type: Expression Integer
 --E
 
---S 46     14:285 Axiom cannot simplify these expressions
+--S 51
 cc4:=aa.2-bb2
 --R
 --R   (8)
@@ -1386,6 +1596,16 @@ cc4:=aa.2-bb2
 --R       - 32a c
 --R                                                     Type: Expression Integer
 --E
+
+--S 52     14:285 Schaums and Axiom differ by a constant
+dd4:=ratDenom cc4
+--R
+--R          +-+
+--R        b\|c
+--R   (9)  -----
+--R          4a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.286~~~~~$\displaystyle
@@ -1403,7 +1623,7 @@ $$
 <<*>>=
 )clear all
 
---S 47
+--S 53
 aa:=integrate(x*sqrt(a*x^2+b*x+c),x)
 --R 
 --R
@@ -1548,7 +1768,7 @@ aa:=integrate(x*sqrt(a*x^2+b*x+c),x)
 --R                                     Type: Union(List Expression Integer,...)
 --E 
 
---S 48
+--S 54
 t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R
 --R   (2)
@@ -1579,7 +1799,7 @@ t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R                                     Type: Union(List Expression Integer,...)
 --E
 
---S 49
+--S 55
 bb1:=(a*x^2+b*x+c)^(3/2)/(3*a)-(b*(2*a*x+b))/(8*a^2)*sqrt(a*x^2+b*x+c)-(b*(4*a*c-b^2))/(16*a^2)*t1.1
 --R
 --R   (3)
@@ -1607,7 +1827,7 @@ bb1:=(a*x^2+b*x+c)^(3/2)/(3*a)-(b*(2*a*x+b))/(8*a^2)*sqrt(a*x^2+b*x+c)-(b*(4*a*c
 --R                                                     Type: Expression Integer
 --E
 
---S 50
+--S 56
 bb2:=(a*x^2+b*x+c)^(3/2)/(3*a)-(b*(2*a*x+b))/(8*a^2)*sqrt(a*x^2+b*x+c)-(b*(4*a*c-b^2))/(16*a^2)*t1.2
 --R
 --R   (4)
@@ -1626,7 +1846,7 @@ bb2:=(a*x^2+b*x+c)^(3/2)/(3*a)-(b*(2*a*x+b))/(8*a^2)*sqrt(a*x^2+b*x+c)-(b*(4*a*c
 --R                                                     Type: Expression Integer
 --E
 
---S 51
+--S 57
 cc1:=aa.1-bb1
 --R
 --R   (5)
@@ -1720,7 +1940,7 @@ cc1:=aa.1-bb1
 --R                                                     Type: Expression Integer
 --E
 
---S 52
+--S 58
 cc2:=aa.2-bb1
 --R
 --R   (6)
@@ -1823,7 +2043,7 @@ cc2:=aa.2-bb1
 --R                                                     Type: Expression Integer
 --E
 
---S 53
+--S 59
 cc3:=aa.1-bb2
 --R
 --R   (7)
@@ -1926,7 +2146,7 @@ cc3:=aa.1-bb2
 --R                                                     Type: Expression Integer
 --E
 
---S 54     14:286 Axiom cannot simplify these expressions
+--S 60
 cc4:=aa.2-bb2
 --R
 --R   (8)
@@ -1957,6 +2177,17 @@ cc4:=aa.2-bb2
 --R     (- 288a b c - 24a b )x  + (- 576a c  - 432a b c)x  - 1152a b c x - 768a c
 --R                                                     Type: Expression Integer
 --E
+
+--S 61     14:286 Schaums and Axiom differ by a constant
+dd4:=ratDenom cc4
+--R
+--R                  2  +-+
+--R        (8a c - 3b )\|c
+--R   (9)  ----------------
+--R                 2
+--R              24a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.287~~~~~$\displaystyle
@@ -1968,7 +2199,7 @@ $$
 <<*>>=
 )clear all
 
---S 55
+--S 62
 aa:=integrate(x^2*sqrt(a*x^2+b*x+c),x)
 --R 
 --R
@@ -2200,7 +2431,7 @@ aa:=integrate(x^2*sqrt(a*x^2+b*x+c),x)
 --R                                     Type: Union(List Expression Integer,...)
 --E
 
---S 56
+--S 63
 t1:=integrate(sqrt(a*x^2+b*x+c),x)
 --R
 --R   (2)
@@ -2284,7 +2515,7 @@ t1:=integrate(sqrt(a*x^2+b*x+c),x)
 --R                                     Type: Union(List Expression Integer,...)
 --E
 
---S 57
+--S 64
 bb1:=(6*a*x-5*b)/(24*a^2)*(a*x^2+b*x+c)^(3/2)+(5*b^2-4*a*c)/(16*a^2)*t1.1
 --R
 --R   (3)
@@ -2347,7 +2578,7 @@ bb1:=(6*a*x-5*b)/(24*a^2)*(a*x^2+b*x+c)^(3/2)+(5*b^2-4*a*c)/(16*a^2)*t1.1
 --R                                                     Type: Expression Integer
 --E
 
---S 58
+--S 65
 bb2:=(6*a*x-5*b)/(24*a^2)*(a*x^2+b*x+c)^(3/2)+(5*b^2-4*a*c)/(16*a^2)*t1.2
 --R
 --R   (4)
@@ -2404,7 +2635,7 @@ bb2:=(6*a*x-5*b)/(24*a^2)*(a*x^2+b*x+c)^(3/2)+(5*b^2-4*a*c)/(16*a^2)*t1.2
 --R                                                     Type: Expression Integer
 --E
 
---S 59
+--S 66
 cc1:=aa.1-bb1
 --R
 --R   (5)
@@ -2600,7 +2831,7 @@ cc1:=aa.1-bb1
 --R                                                     Type: Expression Integer
 --E
 
---S 60
+--S 67
 cc2:=aa.2-bb1
 --R
 --R   (6)
@@ -2808,7 +3039,7 @@ cc2:=aa.2-bb1
 --R                                                     Type: Expression Integer
 --E
 
---S 61
+--S 68
 cc3:=aa.1-bb2
 --R
 --R   (7)
@@ -3016,7 +3247,7 @@ cc3:=aa.1-bb2
 --R                                                     Type: Expression Integer
 --E
 
---S 62     14:287 Axiom cannot simplify these expressions
+--S 69
 cc4:=aa.2-bb2
 --R
 --R   (8)
@@ -3083,6 +3314,17 @@ cc4:=aa.2-bb2
 --R       - 147456a b c x - 49152a c
 --R                                                     Type: Expression Integer
 --E
+
+--S 70     14:287 Schaums and Axiom differ by a constant
+dd4:=ratDenom cc4
+--R
+--R               +-+
+--R          5b c\|c
+--R   (9)  - --------
+--R               2
+--R            24a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.288~~~~~$\displaystyle
@@ -3094,7 +3336,7 @@ $$
 <<*>>=
 )clear all
 
---S 63
+--S 71
 aa:=integrate(sqrt(a*x^2+b*x+c)/x,x)
 --R 
 --R
@@ -3178,7 +3420,7 @@ aa:=integrate(sqrt(a*x^2+b*x+c)/x,x)
 --R                                     Type: Union(List Expression Integer,...)
 --E
 
---S 64
+--S 72
 t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R
 --R   (2)
@@ -3209,7 +3451,7 @@ t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R                                     Type: Union(List Expression Integer,...)
 --E
 
---S 65
+--S 73
 t2:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
 --R
 --R                  +--------------+
@@ -3223,7 +3465,7 @@ t2:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E
 
---S 66
+--S 74
 bb1:=sqrt(a*x^2+b*x+c)+b/2*t1.1+c*t2
 --R
 --R   (4)
@@ -3257,7 +3499,7 @@ bb1:=sqrt(a*x^2+b*x+c)+b/2*t1.1+c*t2
 --R                                                     Type: Expression Integer
 --E
 
---S 67
+--S 75
 bb2:=sqrt(a*x^2+b*x+c)+b/2*t1.2+c*t2
 --R
 --R   (5)
@@ -3282,7 +3524,7 @@ bb2:=sqrt(a*x^2+b*x+c)+b/2*t1.2+c*t2
 --R                                                     Type: Expression Integer
 --E
 
---S 68
+--S 76
 cc1:=aa.1-bb1
 --R
 --R   (6)
@@ -3347,7 +3589,7 @@ cc1:=aa.1-bb1
 --R                                                     Type: Expression Integer
 --E
 
---S 69
+--S 77
 cc2:=aa.2-bb1
 --R
 --R   (7)
@@ -3392,7 +3634,7 @@ cc2:=aa.2-bb1
 --R                                                     Type: Expression Integer
 --E
 
---S 70
+--S 78
 cc3:=aa.1-bb2
 --R
 --R   (8)
@@ -3444,7 +3686,7 @@ cc3:=aa.1-bb2
 --R                                                     Type: Expression Integer
 --E
 
---S 71     14:288 Axiom cannot simplify these expressions
+--S 79
 cc4:=aa.2-bb2
 --R
 --R   (9)
@@ -3478,6 +3720,48 @@ cc4:=aa.2-bb2
 --R     \|- a \|c
 --R                                                     Type: Expression Integer
 --E
+
+--S 80
+dd4:=ratDenom cc4
+--R
+--R   (10)
+--R                     +--------------+
+--R                 +-+ |   2
+--R        +-+    2\|c \|a x  + b x + c  - b x - 2c
+--R     - \|c log(---------------------------------)
+--R                               x
+--R   + 
+--R                +--------------+
+--R                |   2                           +-+
+--R      +-+    2c\|a x  + b x + c  + (- b x - 2c)\|c      +-+
+--R     \|c log(--------------------------------------) + \|c
+--R                              2c x
+--R                                                     Type: Expression Integer
+--E
+
+--S 81
+ee4:=expandLog dd4
+--R
+--R   (11)
+--R                     +--------------+
+--R        +-+      +-+ |   2
+--R     - \|c log(2\|c \|a x  + b x + c  - b x - 2c)
+--R   + 
+--R              +--------------+
+--R    +-+       |   2                           +-+                            +-+
+--R   \|c log(2c\|a x  + b x + c  + (- b x - 2c)\|c ) + (- log(c) - log(2) + 1)\|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 82     14:288 Schaums and Axiom differ by a constant
+ff4:=complexNormalize ee4
+--R
+--R                                  +-+
+--R         (- log(c) - 2log(2) + 2)\|c
+--R   (12)  ----------------------------
+--R                       2
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.289~~~~~$\displaystyle
@@ -3490,7 +3774,7 @@ $$
 <<*>>=
 )clear all
 
---S 72
+--S 83
 aa:=integrate(sqrt(a*x^2+b*x+c)/x^2,x)
 --R 
 --R
@@ -3559,7 +3843,7 @@ aa:=integrate(sqrt(a*x^2+b*x+c)/x^2,x)
 --R                                     Type: Union(List Expression Integer,...)
 --E
 
---S 73
+--S 84
 t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R
 --R   (2)
@@ -3590,7 +3874,7 @@ t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R                                     Type: Union(List Expression Integer,...)
 --E
 
---S 74
+--S 85
 t2:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
 --R
 --R                  +--------------+
@@ -3604,7 +3888,7 @@ t2:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E
 
---S 75
+--S 86
 bb1:=-sqrt(a*x^2+b*x+c)/x+a*t1.1+b/2*t2
 --R
 --R   (4)
@@ -3638,7 +3922,7 @@ bb1:=-sqrt(a*x^2+b*x+c)/x+a*t1.1+b/2*t2
 --R                                                     Type: Expression Integer
 --E
 
---S 76
+--S 87
 bb2:=-sqrt(a*x^2+b*x+c)/x+a*t1.2+b/2*t2
 --R
 --R   (5)
@@ -3663,7 +3947,7 @@ bb2:=-sqrt(a*x^2+b*x+c)/x+a*t1.2+b/2*t2
 --R                                                     Type: Expression Integer
 --E
 
---S 77
+--S 88
 cc1:=aa.1-bb1
 --R
 --R   (6)
@@ -3725,7 +4009,7 @@ cc1:=aa.1-bb1
 --R                                                     Type: Expression Integer
 --E
 
---S 78
+--S 89
 cc2:=aa.2-bb1
 --R
 --R   (7)
@@ -3786,7 +4070,7 @@ cc2:=aa.2-bb1
 --R                                                     Type: Expression Integer
 --E
 
---S 79
+--S 90
 cc3:=aa.1-bb2
 --R
 --R   (8)
@@ -3842,7 +4126,7 @@ cc3:=aa.1-bb2
 --R                                                     Type: Expression Integer
 --E
 
---S 80     14:289 Axiom cannot simplify these expressions
+--S 91
 cc4:=aa.2-bb2
 --R
 --R   (9)
@@ -3896,6 +4180,55 @@ cc4:=aa.2-bb2
 --R     8c\|- a \|c \|a x  + b x + c  + (- 4b c x - 8c )\|- a
 --R                                                     Type: Expression Integer
 --E
+
+--S 92
+dd4:=ratDenom cc4
+--R
+--R   (10)
+--R                         +--------------+
+--R                     +-+ |   2
+--R            +-+    2\|c \|a x  + b x + c  - b x - 2c
+--R       - 2b\|c log(---------------------------------)
+--R                                   x
+--R     + 
+--R                    +--------------+
+--R                    |   2                           +-+
+--R          +-+    2c\|a x  + b x + c  + (- b x - 2c)\|c       +-+
+--R       2b\|c log(--------------------------------------) - b\|c
+--R                                  2c x
+--R  /
+--R     4c
+--R                                                     Type: Expression Integer
+--E
+
+--S 93
+ee4:=expandLog dd4
+--R
+--R   (11)
+--R                         +--------------+
+--R            +-+      +-+ |   2
+--R       - 2b\|c log(2\|c \|a x  + b x + c  - b x - 2c)
+--R     + 
+--R                    +--------------+
+--R          +-+       |   2                           +-+
+--R       2b\|c log(2c\|a x  + b x + c  + (- b x - 2c)\|c )
+--R     + 
+--R                                     +-+
+--R       (- 2b log(c) - 2b log(2) - b)\|c
+--R  /
+--R     4c
+--R                                                     Type: Expression Integer
+--E
+
+--S 94     14:289 Schaums and Axiom differ by a constant
+ff4:=complexNormalize ee4
+--R
+--R                                      +-+
+--R         (- b log(c) - 2b log(2) - b)\|c
+--R   (12)  --------------------------------
+--R                        4c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.290~~~~~$\displaystyle
@@ -3907,7 +4240,7 @@ $$
 <<*>>=
 )clear all
 
---S 81
+--S 95
 aa:=integrate(1/(a*x^2+b*x+c)^(3/2),x)
 --R 
 --R
@@ -3921,7 +4254,7 @@ aa:=integrate(1/(a*x^2+b*x+c)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 82
+--S 96
 bb:=(2*(2*a*x+b))/((4*a*c-b^2)*sqrt(a*x^2+b*x+c))
 --R
 --R                  4a x + 2b
@@ -3932,7 +4265,7 @@ bb:=(2*(2*a*x+b))/((4*a*c-b^2)*sqrt(a*x^2+b*x+c))
 --R                                                     Type: Expression Integer
 --E
 
---S 83     14:290 Axiom cannot simplify these expressions
+--S 97
 cc:=aa-bb
 --R
 --R   (3)
@@ -3945,6 +4278,17 @@ cc:=aa-bb
 --R   (8a c  - 2b c)\|a x  + b x + c  + ((- 4a b c + b )x - 8a c  + 2b c)\|c
 --R                                                     Type: Expression Integer
 --E
+
+--S 98     14:290 Schaums and Axiom differ by a constant
+dd:=ratDenom cc
+--R
+--R              +-+
+--R           2b\|c
+--R   (4)  -----------
+--R            2    2
+--R        4a c  - b c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.291~~~~~$\displaystyle
@@ -3955,7 +4299,7 @@ $$
 <<*>>=
 )clear all
 
---S 84
+--S 99
 aa:=integrate(x/(a*x^2+b*x+c)^(3/2),x)
 --R 
 --R
@@ -3968,7 +4312,7 @@ aa:=integrate(x/(a*x^2+b*x+c)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 85
+--S 100
 bb:=(2*(b*x+2*c))/((b^2-4*a*c)*sqrt(a*x^2+b*x+c))
 --R
 --R                 - 2b x - 4c
@@ -3979,7 +4323,7 @@ bb:=(2*(b*x+2*c))/((b^2-4*a*c)*sqrt(a*x^2+b*x+c))
 --R                                                     Type: Expression Integer
 --E
 
---S 86     14:291 Axiom cannot simplify these expressions
+--S 101
 cc:=aa-bb
 --R
 --R   (3)
@@ -3992,6 +4336,17 @@ cc:=aa-bb
 --R   (8a c  - 2b c)\|a x  + b x + c  + ((- 4a b c + b )x - 8a c  + 2b c)\|c
 --R                                                     Type: Expression Integer
 --E
+
+--S 102    14:291 Schaums and Axiom differ by a constant
+dd:=ratDenom cc
+--R
+--R              +-+
+--R            4\|c
+--R   (4)  - ---------
+--R                  2
+--R          4a c - b
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.292~~~~~$\displaystyle
@@ -4003,7 +4358,7 @@ $$
 <<*>>=
 )clear all
 
---S 87
+--S 103
 aa:=integrate(x^2/(a*x^2+b*x+c)^(3/2),x)
 --R 
 --R
@@ -4061,7 +4416,7 @@ aa:=integrate(x^2/(a*x^2+b*x+c)^(3/2),x)
 --R                                     Type: Union(List Expression Integer,...)
 --E 
 
---S 88
+--S 104
 t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R
 --R   (2)
@@ -4092,13 +4447,13 @@ t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R                                     Type: Union(List Expression Integer,...)
 --E
 
---S 89
-bb1:=((2*b^2-4*a*c)*x+2*b*c)/(4*(4*a*c-b^2)*sqrt(a*x^2+b*x+c))+1/a*t1.1
+--S 105
+bb1:=((2*b^2-4*a*c)*x+2*b*c)/(a*(4*a*c-b^2)*sqrt(a*x^2+b*x+c))+1/a*t1.1
 --R
 --R   (3)
---R                      +--------------+
---R                   2  |   2
---R         (8a c - 2b )\|a x  + b x + c
+--R                     +--------------+
+--R                  2  |   2
+--R         (4a c - b )\|a x  + b x + c
 --R      *
 --R         log
 --R                                   +--------------+
@@ -4112,94 +4467,58 @@ bb1:=((2*b^2-4*a*c)*x+2*b*c)/(4*(4*a*c-b^2)*sqrt(a*x^2+b*x+c))+1/a*t1.1
 --R                +-+ |   2
 --R              2\|c \|a x  + b x + c  - b x - 2c
 --R     + 
---R             2       2            +-+
---R       ((- 2a c + a b )x + a b c)\|a
+--R                    2           +-+
+--R       ((- 4a c + 2b )x + 2b c)\|a
 --R  /
---R                        +--------------+
---R        2        2  +-+ |   2
---R     (8a c - 2a b )\|a \|a x  + b x + c
+--R                       +--------------+
+--R        2       2  +-+ |   2
+--R     (4a c - a b )\|a \|a x  + b x + c
 --R                                                     Type: Expression Integer
 --E
 
---S 90
-bb2:=((2*b^2-4*a*c)*x+2*b*c)/(4*(4*a*c-b^2)*sqrt(a*x^2+b*x+c))+1/a*t1.2
+--S 106
+bb2:=((2*b^2-4*a*c)*x+2*b*c)/(a*(4*a*c-b^2)*sqrt(a*x^2+b*x+c))+1/a*t1.2
 --R
 --R   (4)
---R                                                 +--------------+
---R                     +--------------+      +---+ |   2               +---+ +-+
---R                  2  |   2                \|- a \|a x  + b x + c  - \|- a \|c
---R       (16a c - 4b )\|a x  + b x + c atan(------------------------------------)
---R                                                           a x
---R     + 
---R             2       2            +---+
---R       ((- 2a c + a b )x + a b c)\|- a
+--R                                                +--------------+
+--R                    +--------------+      +---+ |   2               +---+ +-+
+--R                 2  |   2                \|- a \|a x  + b x + c  - \|- a \|c
+--R       (8a c - 2b )\|a x  + b x + c atan(------------------------------------)
+--R                                                          a x
+--R     + 
+--R                    2           +---+
+--R       ((- 4a c + 2b )x + 2b c)\|- a
 --R  /
---R                          +--------------+
---R        2        2  +---+ |   2
---R     (8a c - 2a b )\|- a \|a x  + b x + c
+--R                         +--------------+
+--R        2       2  +---+ |   2
+--R     (4a c - a b )\|- a \|a x  + b x + c
 --R                                                     Type: Expression Integer
 --E
 
---S 91
+--S 107
 cc1:=aa.1-bb1
 --R
 --R   (5)
---R                 2                     3  2         2        2            2
---R           ((- 2a  + 16a)b c + (a - 4)b )x  + ((- 4a  + 16a)c  + (3a - 4)b c)x
---R         + 
---R                 2
---R           2a b c
---R      *
---R              +--------------+
---R          +-+ |   2
---R         \|c \|a x  + b x + c
---R     + 
---R           3      2  2        2       2   3
---R       ((4a  - 16a )c  + (- 2a  + 4a)b c)x
---R     + 
---R           2          2              3   2       2        3              2 2
---R       ((2a  - 16a)b c  + (- 2a + 4)b c)x  + ((4a  - 16a)c  + (- 4a + 4)b c )x
---R     + 
---R               3
---R       - 2a b c
---R  /
---R              3 2     2 2   2       2   2       3         2 3       2 2
---R         ((16a c  - 4a b c)x  + (16a b c  - 4a b c)x + 16a c  - 4a b c )
---R      *
---R          +--------------+
---R          |   2
---R         \|a x  + b x + c
---R     + 
---R                3        2 3  3         3 2     2 2        4  2
---R           (- 8a b c + 2a b )x  + (- 16a c  - 4a b c + 2a b )x
---R         + 
---R                 2   2       3         2 3       2 2
---R           (- 24a b c  + 6a b c)x - 16a c  + 4a b c
---R      *
---R          +-+
---R         \|c
+--R                              +--------------+
+--R                          +-+ |   2                2          2
+--R                     4b c\|c \|a x  + b x + c  - 2b c x - 4b c
+--R   -----------------------------------------------------------------------------
+--R                    +--------------+
+--R      2 2       2   |   2                    2         3       2 2       2   +-+
+--R   (8a c  - 2a b c)\|a x  + b x + c  + ((- 4a b c + a b )x - 8a c  + 2a b c)\|c
 --R                                                     Type: Expression Integer
 --E
 
---S 92
+--S 108
 cc2:=aa.2-bb1
 --R
 --R   (6)
---R                    2 2       2   2             2     3           3     2 2
---R             ((- 16a c  + 4a b c)x  + (- 16a b c  + 4b c)x - 16a c  + 4b c )
---R          *
---R                    +--------------+
---R              +---+ |   2
---R             \|- a \|a x  + b x + c
+--R                                  +--------------+
+--R                  2     2   +---+ |   2
+--R           (- 8a c  + 2b c)\|- a \|a x  + b x + c
 --R         + 
---R                  2          3  3       2 2       2      4  2
---R               (8a b c - 2a b )x  + (16a c  + 4a b c - 2b )x
---R             + 
---R                       2     3           3     2 2
---R               (24a b c  - 6b c)x + 16a c  - 4b c
---R          *
---R              +---+ +-+
---R             \|- a \|c
+--R                       3         2     2   +---+ +-+
+--R           ((4a b c - b )x + 8a c  - 2b c)\|- a \|c
 --R      *
 --R         log
 --R                                   +--------------+
@@ -4213,21 +4532,12 @@ cc2:=aa.2-bb1
 --R                +-+ |   2
 --R              2\|c \|a x  + b x + c  - b x - 2c
 --R     + 
---R                  2 2       2   2           2     3           3     2 2  +-+
---R             ((32a c  - 8a b c)x  + (32a b c  - 8b c)x + 32a c  - 8b c )\|a
---R          *
---R              +--------------+
---R              |   2
---R             \|a x  + b x + c
+--R                               +--------------+
+--R                 2     2   +-+ |   2
+--R           (16a c  - 4b c)\|a \|a x  + b x + c
 --R         + 
---R                     2          3  3         2 2       2      4  2
---R               (- 16a b c + 4a b )x  + (- 32a c  - 8a b c + 4b )x
---R             + 
---R                         2      3           3     2 2
---R               (- 48a b c  + 12b c)x - 32a c  + 8b c
---R          *
---R              +-+ +-+
---R             \|a \|c
+--R                          3          2     2   +-+ +-+
+--R           ((- 8a b c + 2b )x - 16a c  + 4b c)\|a \|c
 --R      *
 --R                     +--------------+
 --R               +---+ |   2               +---+ +-+
@@ -4235,65 +4545,29 @@ cc2:=aa.2-bb1
 --R         atan(------------------------------------)
 --R                               a x
 --R     + 
---R                 2                     3  2         2        2            2
---R           ((- 2a  + 16a)b c + (a - 4)b )x  + ((- 4a  + 16a)c  + (3a - 4)b c)x
---R         + 
---R                 2
---R           2a b c
---R      *
---R                        +--------------+
---R          +---+ +-+ +-+ |   2
---R         \|- a \|a \|c \|a x  + b x + c
---R     + 
---R               3      2  2        2       2   3
---R           ((4a  - 16a )c  + (- 2a  + 4a)b c)x
---R         + 
---R               2          2              3   2
---R           ((2a  - 16a)b c  + (- 2a + 4)b c)x
---R         + 
---R               2        3              2 2           3
---R           ((4a  - 16a)c  + (- 4a + 4)b c )x - 2a b c
---R      *
---R          +---+ +-+
---R         \|- a \|a
+--R                          +--------------+
+--R            +---+ +-+ +-+ |   2                   2          2  +---+ +-+
+--R       4b c\|- a \|a \|c \|a x  + b x + c  + (- 2b c x - 4b c )\|- a \|a
 --R  /
---R              3 2     2 2   2       2   2       3         2 3       2 2  +---+
---R         ((16a c  - 4a b c)x  + (16a b c  - 4a b c)x + 16a c  - 4a b c )\|- a
---R      *
---R              +--------------+
---R          +-+ |   2
---R         \|a \|a x  + b x + c
+--R                                  +--------------+
+--R          2 2       2   +---+ +-+ |   2
+--R       (8a c  - 2a b c)\|- a \|a \|a x  + b x + c
 --R     + 
---R                3        2 3  3         3 2     2 2        4  2
---R           (- 8a b c + 2a b )x  + (- 16a c  - 4a b c + 2a b )x
---R         + 
---R                 2   2       3         2 3       2 2
---R           (- 24a b c  + 6a b c)x - 16a c  + 4a b c
---R      *
---R          +---+ +-+ +-+
---R         \|- a \|a \|c
+--R             2         3       2 2       2   +---+ +-+ +-+
+--R       ((- 4a b c + a b )x - 8a c  + 2a b c)\|- a \|a \|c
 --R                                                     Type: Expression Integer
 --E
 
---S 93
+--S 109
 cc3:=aa.1-bb2
 --R
 --R   (7)
---R                  2 2       2   2           2     3           3     2 2  +---+
---R             ((16a c  - 4a b c)x  + (16a b c  - 4b c)x + 16a c  - 4b c )\|- a
---R          *
---R              +--------------+
---R              |   2
---R             \|a x  + b x + c
+--R                                +--------------+
+--R                2     2   +---+ |   2
+--R           (8a c  - 2b c)\|- a \|a x  + b x + c
 --R         + 
---R                    2          3  3         2 2       2      4  2
---R               (- 8a b c + 2a b )x  + (- 16a c  - 4a b c + 2b )x
---R             + 
---R                         2     3           3     2 2
---R               (- 24a b c  + 6b c)x - 16a c  + 4b c
---R          *
---R              +---+ +-+
---R             \|- a \|c
+--R                         3         2     2   +---+ +-+
+--R           ((- 4a b c + b )x - 8a c  + 2b c)\|- a \|c
 --R      *
 --R         log
 --R                                   +--------------+
@@ -4307,21 +4581,12 @@ cc3:=aa.1-bb2
 --R                +-+ |   2
 --R              2\|c \|a x  + b x + c  - b x - 2c
 --R     + 
---R                    2 2       2   2             2     3           3     2 2  +-+
---R             ((- 32a c  + 8a b c)x  + (- 32a b c  + 8b c)x - 32a c  + 8b c )\|a
---R          *
---R              +--------------+
---R              |   2
---R             \|a x  + b x + c
+--R                                 +--------------+
+--R                   2     2   +-+ |   2
+--R           (- 16a c  + 4b c)\|a \|a x  + b x + c
 --R         + 
---R                   2          3  3       2 2       2      4  2
---R               (16a b c - 4a b )x  + (32a c  + 8a b c - 4b )x
---R             + 
---R                       2      3           3     2 2
---R               (48a b c  - 12b c)x + 32a c  - 8b c
---R          *
---R              +-+ +-+
---R             \|a \|c
+--R                        3          2     2   +-+ +-+
+--R           ((8a b c - 2b )x + 16a c  - 4b c)\|a \|c
 --R      *
 --R                     +--------------+
 --R               +---+ |   2               +---+ +-+
@@ -4329,87 +4594,43 @@ cc3:=aa.1-bb2
 --R         atan(------------------------------------)
 --R                               a x
 --R     + 
---R                 2                     3  2         2        2            2
---R           ((- 2a  + 16a)b c + (a - 4)b )x  + ((- 4a  + 16a)c  + (3a - 4)b c)x
---R         + 
---R                 2
---R           2a b c
---R      *
---R                        +--------------+
---R          +---+ +-+ +-+ |   2
---R         \|- a \|a \|c \|a x  + b x + c
---R     + 
---R               3      2  2        2       2   3
---R           ((4a  - 16a )c  + (- 2a  + 4a)b c)x
---R         + 
---R               2          2              3   2
---R           ((2a  - 16a)b c  + (- 2a + 4)b c)x
---R         + 
---R               2        3              2 2           3
---R           ((4a  - 16a)c  + (- 4a + 4)b c )x - 2a b c
---R      *
---R          +---+ +-+
---R         \|- a \|a
+--R                          +--------------+
+--R            +---+ +-+ +-+ |   2                   2          2  +---+ +-+
+--R       4b c\|- a \|a \|c \|a x  + b x + c  + (- 2b c x - 4b c )\|- a \|a
 --R  /
---R              3 2     2 2   2       2   2       3         2 3       2 2  +---+
---R         ((16a c  - 4a b c)x  + (16a b c  - 4a b c)x + 16a c  - 4a b c )\|- a
---R      *
---R              +--------------+
---R          +-+ |   2
---R         \|a \|a x  + b x + c
+--R                                  +--------------+
+--R          2 2       2   +---+ +-+ |   2
+--R       (8a c  - 2a b c)\|- a \|a \|a x  + b x + c
 --R     + 
---R                3        2 3  3         3 2     2 2        4  2
---R           (- 8a b c + 2a b )x  + (- 16a c  - 4a b c + 2a b )x
---R         + 
---R                 2   2       3         2 3       2 2
---R           (- 24a b c  + 6a b c)x - 16a c  + 4a b c
---R      *
---R          +---+ +-+ +-+
---R         \|- a \|a \|c
+--R             2         3       2 2       2   +---+ +-+ +-+
+--R       ((- 4a b c + a b )x - 8a c  + 2a b c)\|- a \|a \|c
 --R                                                     Type: Expression Integer
 --E
 
---S 94     14:292 Axiom cannot simplify these expressions
+--S 110
 cc4:=aa.2-bb2
 --R
 --R   (8)
---R                 2                     3  2         2        2            2
---R           ((- 2a  + 16a)b c + (a - 4)b )x  + ((- 4a  + 16a)c  + (3a - 4)b c)x
---R         + 
---R                 2
---R           2a b c
---R      *
---R              +--------------+
---R          +-+ |   2
---R         \|c \|a x  + b x + c
---R     + 
---R           3      2  2        2       2   3
---R       ((4a  - 16a )c  + (- 2a  + 4a)b c)x
---R     + 
---R           2          2              3   2       2        3              2 2
---R       ((2a  - 16a)b c  + (- 2a + 4)b c)x  + ((4a  - 16a)c  + (- 4a + 4)b c )x
---R     + 
---R               3
---R       - 2a b c
---R  /
---R              3 2     2 2   2       2   2       3         2 3       2 2
---R         ((16a c  - 4a b c)x  + (16a b c  - 4a b c)x + 16a c  - 4a b c )
---R      *
---R          +--------------+
---R          |   2
---R         \|a x  + b x + c
---R     + 
---R                3        2 3  3         3 2     2 2        4  2
---R           (- 8a b c + 2a b )x  + (- 16a c  - 4a b c + 2a b )x
---R         + 
---R                 2   2       3         2 3       2 2
---R           (- 24a b c  + 6a b c)x - 16a c  + 4a b c
---R      *
---R          +-+
---R         \|c
+--R                              +--------------+
+--R                          +-+ |   2                2          2
+--R                     4b c\|c \|a x  + b x + c  - 2b c x - 4b c
+--R   -----------------------------------------------------------------------------
+--R                    +--------------+
+--R      2 2       2   |   2                    2         3       2 2       2   +-+
+--R   (8a c  - 2a b c)\|a x  + b x + c  + ((- 4a b c + a b )x - 8a c  + 2a b c)\|c
 --R                                                     Type: Expression Integer
 --E
 
+--S 111    14:292 Schaums and Axiom differ by a constant
+dd4:=ratDenom cc4
+--R
+--R              +-+
+--R           2b\|c
+--R   (9)  -----------
+--R          2       2
+--R        4a c - a b
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.293~~~~~$\displaystyle
@@ -4422,7 +4643,7 @@ $$
 <<*>>=
 )clear all
 
---S 95
+--S 112
 aa:=integrate(1/(x*(a*x^2+b*x+c)^(3/2)),x)
 --R 
 --R
@@ -4448,7 +4669,7 @@ aa:=integrate(1/(x*(a*x^2+b*x+c)^(3/2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 96
+--S 113
 t1:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
 --R
 --R                  +--------------+
@@ -4462,7 +4683,7 @@ t1:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E
 
---S 97
+--S 114
 t2:=integrate(1/(a*x^2+b*x+c)^(3/2),x)
 --R
 --R                          +--------------+
@@ -4475,7 +4696,7 @@ t2:=integrate(1/(a*x^2+b*x+c)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E
 
---S 98
+--S 115
 bb:=1/(c*sqrt(a*x^2+b*x+c))+1/c*t1-b/(2*c)*t2
 --R
 --R   (4)
@@ -4505,7 +4726,7 @@ bb:=1/(c*sqrt(a*x^2+b*x+c))+1/c*t1-b/(2*c)*t2
 --R                                                     Type: Expression Integer
 --E
 
---S 99     14:293 Axiom cannot simplify these expressions
+--S 116
 cc:=aa-bb
 --R
 --R   (5)
@@ -4551,6 +4772,58 @@ cc:=aa-bb
 --R       (- 8a c  - 4b c )x  - 12b c x - 8c
 --R                                                     Type: Expression Integer
 --E
+
+--S 117
+dd:=ratDenom cc
+--R
+--R   (6)
+--R                       +--------------+
+--R                   +-+ |   2
+--R          +-+    2\|c \|a x  + b x + c  - b x - 2c
+--R       - \|c log(---------------------------------)
+--R                                 x
+--R     + 
+--R                  +--------------+
+--R                  |   2                           +-+
+--R        +-+    2c\|a x  + b x + c  + (- b x - 2c)\|c      +-+
+--R       \|c log(--------------------------------------) + \|c
+--R                                2c x
+--R  /
+--R      2
+--R     c
+--R                                                     Type: Expression Integer
+--E
+
+--S 118
+ee:=expandLog dd
+--R
+--R   (7)
+--R                       +--------------+
+--R          +-+      +-+ |   2
+--R       - \|c log(2\|c \|a x  + b x + c  - b x - 2c)
+--R     + 
+--R                  +--------------+
+--R        +-+       |   2                           +-+
+--R       \|c log(2c\|a x  + b x + c  + (- b x - 2c)\|c )
+--R     + 
+--R                               +-+
+--R       (- log(c) - log(2) + 1)\|c
+--R  /
+--R      2
+--R     c
+--R                                                     Type: Expression Integer
+--E
+
+--S 119    14:293 Schaums and Axiom differ by a constant
+ff:=complexNormalize ee
+--R
+--R                                 +-+
+--R        (- log(c) - 2log(2) + 2)\|c
+--R   (8)  ----------------------------
+--R                       2
+--R                     2c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.294~~~~~$\displaystyle
@@ -4567,7 +4840,7 @@ $$
 <<*>>=
 )clear all
 
---S 100
+--S 120
 aa:=integrate(1/(x^2*(a*x^2+b*x+c)^(3/2)),x)
 --R 
 --R
@@ -4608,7 +4881,7 @@ aa:=integrate(1/(x^2*(a*x^2+b*x+c)^(3/2)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
---S 101
+--S 121
 t1:=integrate(1/(a*x^2+b*x+c)^(3/2),x)
 --R
 --R                          +--------------+
@@ -4621,7 +4894,7 @@ t1:=integrate(1/(a*x^2+b*x+c)^(3/2),x)
 --R                                          Type: Union(Expression Integer,...)
 --E
 
---S 102
+--S 122
 t2:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
 --R
 --R                  +--------------+
@@ -4635,8 +4908,8 @@ t2:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
 --R                                          Type: Union(Expression Integer,...)
 --E
 
---S 103
-bb:=-(a*x^2+b*x+c)/(c^2*x*sqrt(a*x^2+b*x+c))+(b^2-2*a*c)/(2*c^2)*t1-(3*b)/(2*c^2)*t2
+--S 123
+bb:=-(a*x^2+2*b*x+c)/(c^2*x*sqrt(a*x^2+b*x+c))+(b^2-2*a*c)/(2*c^2)*t1-(3*b)/(2*c^2)*t2
 --R
 --R   (4)
 --R                                            +--------------+
@@ -4652,15 +4925,15 @@ bb:=-(a*x^2+b*x+c)/(c^2*x*sqrt(a*x^2+b*x+c))+(b^2-2*a*c)/(2*c^2)*t1-(3*b)/(2*c^2
 --R         log(---------------------------------)
 --R                             x
 --R     + 
---R                                            +--------------+
---R                3       2 2       2      3  |   2
---R       (2a b c x  + 8a c x  + 6b c x + 4c )\|a x  + b x + c
+--R                                                      +--------------+
+--R                3        2     2   2        2      3  |   2
+--R       (2a b c x  + (8a c  + 2b c)x  + 10b c x + 4c )\|a x  + b x + c
 --R     + 
 --R                2        2  4                  3  3           2     2   2
---R           (- 8a c + 2a b )x  + (- 12a b c + 2b )x  + (- 12a c  - 2b c)x
+--R           (- 8a c + 2a b )x  + (- 16a b c + 2b )x  + (- 12a c  - 6b c)x
 --R         + 
---R                 2      3
---R           - 8b c x - 4c
+--R                  2      3
+--R           - 12b c x - 4c
 --R      *
 --R          +-+
 --R         \|c
@@ -4674,7 +4947,7 @@ bb:=-(a*x^2+b*x+c)/(c^2*x*sqrt(a*x^2+b*x+c))+(b^2-2*a*c)/(2*c^2)*t1-(3*b)/(2*c^2
 --R                                                     Type: Expression Integer
 --E
 
---S 104    14:284 Axiom cannot simplify these expressions
+--S 124
 cc:=aa-bb
 --R
 --R   (5)
@@ -4720,18 +4993,18 @@ cc:=aa-bb
 --R                              +-+
 --R                           2x\|c
 --R     + 
---R                  2      4  3             2      3   2       2 2         3  +-+
---R         ((- 60a b c - 5b )x  + (- 88a b c  - 66b c)x  - 112b c x - 32b c )\|c
+--R                  2      4  3              2      3   2       2 2          3
+--R         ((- 60a b c - 5b )x  + (- 120a b c  - 90b c)x  - 240b c x - 160b c )
 --R      *
---R          +--------------+
---R          |   2
---R         \|a x  + b x + c
+--R              +--------------+
+--R          +-+ |   2
+--R         \|c \|a x  + b x + c
 --R     + 
 --R           2   2        3   4          2 2      4   3            3       3 2  2
---R       (40a b c  + 30a b c)x  + (152a b c  + 26b c)x  + (104a b c  + 118b c )x
+--R       (40a b c  + 30a b c)x  + (200a b c  + 30b c)x  + (200a b c  + 190b c )x
 --R     + 
---R           2 3         4
---R       128b c x + 32b c
+--R           2 3          4
+--R       320b c x + 160b c
 --R  /
 --R                  4     3 3  3         5      2 4  2         5        6
 --R         ((48a b c  + 4b c )x  + (96a c  + 72b c )x  + 192b c x + 128c )
@@ -4750,6 +5023,58 @@ cc:=aa-bb
 --R         \|c
 --R                                                     Type: Expression Integer
 --E
+
+--S 125
+dd:=ratDenom cc
+--R
+--R   (6)
+--R                       +--------------+
+--R                   +-+ |   2
+--R          +-+    2\|c \|a x  + b x + c  - b x - 2c
+--R       6b\|c log(---------------------------------)
+--R                                 x
+--R     + 
+--R                      +--------------+
+--R                      |   2                           +-+
+--R            +-+    2c\|a x  + b x + c  + (- b x - 2c)\|c        +-+
+--R       - 6b\|c log(--------------------------------------) - 5b\|c
+--R                                    2c x
+--R  /
+--R       3
+--R     4c
+--R                                                     Type: Expression Integer
+--E
+
+--S 126
+ee:=expandLog dd
+--R
+--R   (7)
+--R                       +--------------+
+--R          +-+      +-+ |   2
+--R       6b\|c log(2\|c \|a x  + b x + c  - b x - 2c)
+--R     + 
+--R                      +--------------+
+--R            +-+       |   2                           +-+
+--R       - 6b\|c log(2c\|a x  + b x + c  + (- b x - 2c)\|c )
+--R     + 
+--R                                    +-+
+--R       (6b log(c) + 6b log(2) - 5b)\|c
+--R  /
+--R       3
+--R     4c
+--R                                                     Type: Expression Integer
+--E
+
+--S 127    14:284 Schaums and Axiom differ by a constant
+ff:=complexNormalize ee
+--R
+--R                                     +-+
+--R        (3b log(c) + 6b log(2) - 5b)\|c
+--R   (8)  --------------------------------
+--R                         3
+--R                       4c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.295~~~~~$\displaystyle
@@ -4765,7 +5090,7 @@ $$
 <<*>>=
 )clear all
 
---S 105    14:295 Axiom cannot compute this integral
+--S 128    14:295 Axiom cannot compute this integral
 aa:=integrate((a*x^2+b*x+c)^(n+1/2),x)
 --R 
 --R
@@ -4787,7 +5112,7 @@ $$
 <<*>>=
 )clear all
 
---S 106    14:296 Axiom cannot compute this integral
+--S 129    14:296 Axiom cannot compute this integral
 aa:=integrate(x*(a*x^2+b*x+c)^(n+1/2),x)
 --R 
 --R
@@ -4813,7 +5138,7 @@ $$
 <<*>>=
 )clear all
 
---S 107    14:297 Axiom cannot compute this integral
+--S 130    14:297 Axiom cannot compute this integral
 aa:=integrate(1/(a*x^2+b*x+c)^(n+1/2),x)
 --R 
 --R
@@ -4844,7 +5169,7 @@ $$
 <<*>>=
 )clear all
 
---S 108    14:298 Axiom cannot compute this integral
+--S 131    14:298 Axiom cannot compute this integral
 aa:=integrate(1/(x*(a*x^2+b*x+c)^(n+1/2)),x)
 --R 
 --R
